
GammaLib - Action #929

Feature # 907 (Closed): Implement ON and OFF data storage

Implement GCTAOnOffObservations class

06/25/2013 10:03 PM - Knödlseder Jürgen

Status: Closed Start date: 06/23/2013

Priority: Normal Due date:  

Assigned To: Deil Christoph % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: HESS sprint #1   

Description

History

#1 - 06/27/2013 04:15 PM - Knödlseder Jürgen

- Assigned To set to Deil Christoph

#2 - 06/27/2013 04:15 PM - Knödlseder Jürgen

- Status changed from New to In Progress

#3 - 06/28/2013 12:54 PM - Knödlseder Jürgen

- Status changed from In Progress to Feedback

- Remaining (hours) set to 0.0

#4 - 06/28/2013 12:55 PM - Knödlseder Jürgen

- % Done changed from 0 to 100

- Estimated time set to 0.00

#5 - 11/03/2013 02:08 AM - Knödlseder Jürgen

- Status changed from Feedback to Closed
